[variables]
n0=%quit.msg
n1=%script.version 8.1
n2=%stsong Запуск контроллера...
n3=%iconfilename icons\main.ico
n4=%script.quitmessage
n5=%seans + 1 + 1
n6=%resetidle.time 49

[script]
n0=;########################################### START ####################################################################  
n1=;###################  NeOn mIRC Script ###############################################################
n2=;###################################################################################################################
n3=alias startuptext {
n4=  echo %color.echo -s 14:::14 NeOn mIRC Script %script.version 14:::
n5=  echo %color.echo -s 14::: 12Автор:10 Lythium (Мишель Капорин) 14:::
n6=  echo %color.echo -s 14::: 12Сайт: 10http://neon-ms.info 14:::
n7=  echo %color.echo -s 14::: 12Сегодня:10 $date 12и сейчас время:10 $time  14:::
n8=  echo %color.echo -s 14::: 12Твой компьютер включен10 $uptime(system, 1)  14:::
n9=  echo %color.echo -s 14::: 12Всего ты запустил NeOn mIRC Script10 %start.times 12раз(а) 14:::
n10=  echo %color.echo -s 14::: 12Всего ты кикнул:10 %kicks 12и забанил:10 %bans 12человек 14:::
n11=  echo %color.echo -s 14::: 12Если нужна помощь пишем: 10/help 14:::
n12=  echo %color.echo -s 14::: 12Все права защищены © 2005-2017  14:::
n13=}
n14=
n15=alias about {
n16=  if $dialog(autotext) = $null { if ($dialog(about)) { dialog -x about | halt }  | dialog -m about about }
n17=  else halt
n18=}
n19=
n20=dialog about {
n21=  title "О скрипте"
n22=  size -1 -1 295 530
n23=  option pixels
n24=  icon icons\about.ico, 0
n25=  icon 1, 7 7 282 180,  icons\1.png, 0
n26=  box "", 3, 37 209 223 310
n27=  text • Версия %script.version •, 9, 69 226 150 16, group center
n28=  text "• Релиз от 01.08.2017 •", 6, 70 249 150 16, center
n29=  text "• Модификация клиента от:  Epic •", 11, 57 272 180 16, center
n30=  edit "epicnet@mail.ru", 12, 73 295 150 18, center read
n31=  ;link "http://epicnet.ru", 13, 107 318 150 18, center
n32=  ;link "http://forum.epicnet.ru", 14, 92 341 150 18, center
n33=  text "• Автор: Lythium (Мишель Капорин) •", 7, 42 393 212 16, center
n34=  text "• Дизайнер: ArseniusGravius •", 2, 73 416 150 16, center
n35=  ;text • Сайт: http://neon-ms.info •, 4, 70 294 150 16, group center
n36=  list 5, 59 435 100 20, size
n37=  list 8, 155 435 100 20, size
n38=  list 10, 96 465 110 20, size
n39=  list 20, 83 315 150 15, size
n40=  list 21, 68 345 170 15, size
n41=}
n42=
n43=on *:dialog:about:init:*: {
n44=  dll libraries\mdx.dll MarkDialog about
n45=  dll libraries\mdx.dll SetControlMDX about 5,8,10,20,21 toolbar flat wrap nodivider list > libraries\bars.mdx
n46=  dll libraries\mdx.dll SetBorderStyle 5,8,10,20,21
n47=  did -i $dname 5,8,10,20,21 1 bmpsize 15 15
n48=  did -i $dname 5 1 pad 30 15
n49=  did -i $dname 8 1 pad 30 15
n50=  did -i $dname 10 1 pad 30 15
n51=  did -i $dname 5 1 setimage +nh icon small icons\forum.ico
n52=  did -i $dname 8 1 setimage +nh icon small icons\forum.ico
n53=  did -i $dname 10 1 setimage +nh icon small icons\vkontakte.ico
n54=  did -a $dname 10 1 В Контакте $+ $chr(9) $+ В Контакте
n55=  did -a $dname 5 1 Сайт $+ $chr(9) $+ Сайт скрипта
n56=  did -a $dname 8 1 Форум $+ $chr(9) $+ Форум скрипта
n57=  did -i $dname 20 1 pad 30 15
n58=  did -i $dname 20 1 setimage +nh icon small icons\web.ico
n59=  did -a $dname 20 1 http://epicnet.ru $+ $chr(9) $+ http://epicnet.ru
n60=  did -i $dname 21 1 pad 30 15
n61=  did -i $dname 21 1 setimage +nh icon small icons\web.ico
n62=  did -a $dname 21 1 http://forum.epicnet.ru $+ $chr(9) $+ http://forum.epicnet.ru
n63=}
n64=
n65=on *:dialog:about:sclick:5: { /run http://neon-ms.info }
n66=on *:dialog:about:sclick:8: { /run http://neon-ms.info/forum }
n67=on *:dialog:about:sclick:10: { /run http://vkontakte.ru/club1828556 }
n68=on *:dialog:about:sclick:20: { /run http://epicnet.ru }
n69=on *:dialog:about:sclick:21: { /run http://forum.epicnet.ru }
n70=on *:dialog:about:sclick:13: { /run $did($dname,$did).text }
n71=on *:dialog:about:sclick:14: { /run $did($dname,$did).text }
